<%= form_with(model: [company, employee]) do |form| %>
  <% if employee.errors.any? %>
    <div id="error_explanation">
      <h2><%= t('errors.template.header.other', model: t('activerecord.models.employee'), count: employee.errors.count) %></h2>

      <ul>
        <% employee.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label 'company.name' %>
    <%= company.name %>
  </div>

  <div class="field">
    <%= form.label 'office.name' %>
    <%= form.collection_select :office_id, company.offices, :id, :name, include_blank: true %>
  </div>

  <div class="field">
    <%= form.label :number %>
    <%= form.text_field :number %>
  </div>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
